




/*
     FILE ARCHIVED ON 1:38:25 Oct 11, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:49:30 Feb 4, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.sf_header_wrapper { background-image: url(images/bg_j28y.jpg);
 }
body { background-color:#54565F; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#FFFFFF; }
.sf_footer { color:#CCCCCC; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#FFFFFF; }
a:link { color:#FFFFFF; }
a:visited { color:#FFFFFF; }
a:hover { color:#FFFFFF; }
body#page_a59c3d1e-0bd8-49da-94c3-e3bf027e261f div#content1 { width:95.04%; }
body#page_687a8a04-c8b0-4c04-bbea-958684ff9e87 div#content1 { width:94.53%; }
body#page_687a8a04-c8b0-4c04-bbea-958684ff9e87 div# { width:100%; }
